{
  "navigationBarTitleText": "案例详情",
  "usingComponents": {
    "headTemplate":"../mycomponents/head",
    "serviceTemplate":"../mycomponents/service",
    "van-progress":"../../../../dist/progress/index",
    "van-rate":"../../../../dist/rate/index",
    "shareTemplate":"../mycomponents/share"
  }
}